name = "ME Capability Adapter"
filename = "capabilityadapter-1.1.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a6cbd1dfc02ceed8ae99e7ac366946af6014d805"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3474317
project-id = 281657
